using System;
using Server;

namespace Server.Items
{
	public class Klic : PeerlessKey
	{
		public override int Lifespan{ get{ return 21600; } }
		
		[Constructable]
		public Klic() : base( 4114 )
		{
			Name = "Klic";
			Weight = 1;
		}

		public Klic( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );
			
			writer.Write( (int) 0 ); // version
		}

		public override void Deserialize( GenericReader reader )
		{
			base.Deserialize( reader );
			
			int version = reader.ReadInt();
		}
	}
}
